﻿/* Background colour, text colour */

body							{background:#fff url(../images/bodybg.gif) repeat-x;font-family:Arial,Helvetica,sans-serif;}
body#lightbox                   {background-image:none;}

/* Header, logo, insureandgo logo & contact number */

#container                      {margin-top:0;}
.header							{background-color:transparent;background-image:none;margin-bottom:0px;height:124px;width:886px;}
.whiteLabelLogo					{background-image: url('../images/logo.gif');width:258px;height:104px;margin-top:7px;margin-left:0;}
.innerContainer                 {padding:0 1px 1px 1px;border:0;width:886px;background-color:Transparent;}
.ourLogo                        {width:431px;height:66px;margin-top:0;}
.ourLogo #logo                  {margin-top:10px;}
.ourLogo .telNumber img         {margin-top:5px;}

/* Change logo to white */

/*
.ourLogo                        {height:48px;width:204px;margin-right:0;}
.ourLogo #logo img              {display:block;}
.ourLogo #logo                  {width:200px;height:68px;background:transparent url(../images/ourLogo_white.png) no-repeat;clear:both;display:block;}
*/

/* Status bar */

.statusbar						{background-color:#000;width:886px;height:30px;background-image:none;border-radius: 10px;margin-bottom:20px;}
.statusbar ul                   {display:block;padding:6px 0;}

.statusbar ul li.number			{background-image:url(../images/status_ball_off.gif);background-repeat:no-repeat;color:#8d8d8d;padding:6px 10px 7px;}
.statusbar ul.active li.number	{background-image:url(../images/status_ball_on.gif);color:#373737;font-weight:normal;}
.statusbar ul.active li.text	{color:#fff;margin-left:6px;}
.statusbar ul li				{color:#4a4af5;}
.statusbar ul li.text           {margin-left:6px;color:#717171;}


/* Headings */

.headings,
.headingsCompare,
.headingsPayment,
.pricesText,
.confirmPolicyNum, 
.promocodePrice, 
.promoSave,
.medicalscreenbutton,
.comparePrice,
.SummaryPrice,
.pricesText,
.medicalNum			            {color:#00315c;}

.ourLogo .telNumber             {color:#fff;margin-top:21px;font-size:32px;margin-right:12px;}
.headerlinksright               {float:right;padding-right:20px;}
.headerlinksright a             {padding-right:5px;}

/* Kids go free image */

.KidsBanner						{display:none;}

/* Calendar */
.ui-widget-header               {background-color:#000;background-image:none;color:#fff;border:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
                                {background-color:#00315c;border:none;background-image:none;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight
                                {background-color:#e11b22;border:none;background-image:none;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
                                {background-color:#000;background-image:none;}
                                
/* Compare page info popup - Default blue */

.popup							{border:1px solid #ffcc66;color:#000;}
.popup .popupviewer				{background-color:#fbf9e0;color:#000;font-weight:normal;font-size:11px;}

/* Floating tooltip */

.tooltip						{background-color:#fbf9e0;border-color:#ffcc66;}

/* Buttons 122x30 */

.buttons, .buttonsmed			{padding:4px 0 0 0;background:#fff url(../images/122x30.gif) no-repeat;color:#fff;padding:7px 0 0;height:23px;border:1px solid #fff;font-weight:normal;}
.buttonsgrey                    {padding:4px 0 0 0;background-image:none;background-color:#ccc;color:#fff;padding:8px 0 0;height:23px;border:none;}


.buttons span a,
.buttons span a:link,
.buttons span a:visited,
.smallbuttons a span            {color:#fff;font-weight:normal;}
.smallbuttons input, .smallbuttons {background:#fff url(../images/85x20.gif) no-repeat;color:#fff;font-weight:normal;border:none;}
.smallbuttons a                 {padding-top:2px;height:17px;background-color:transparent;}



.longbuttons, .longbuttonsmed   {background:#fff url(../images/longbtn.gif) no-repeat;color:#fff;padding:7px 0 0;}
.longbuttonsmed                 {margin-top:1px;}
.longbuttons span a             {font-weight:normal;color:#fff;}


.buttonsgrey span a,
.buttonsgrey span a:link,
.buttonsgrey span a:visited     {color:#fff;font-weight:normal;}

/* Compare Table */

.coverItems a, .coverItems a:link, .coverItems a:visited
                                {color:#00315c !important;}

/* Right floated compare items */

.cover .productheadings, .coverUpsell .productheadings
                                {text-align:center;}

.productheadings span           {font-size:0.7em;}

.left                           {padding-left:8px;}
.right                          {padding-right:8px;}

.footer                         {width:856px;margin-top:20px;}

/* Side panels */

.rightPanelContainer            {background-image:url(../images/summarytop.gif);padding:8px 5px;}
.rightPanelBottom               {background-image:none;height:0;width:187px;}

#customcolour                   {color:#fff;}

/* Compare upsell */

.compareupsell                  {padding:10px 10px 17px 25px;margin:0 0 10px 0;background:#fff url(../images/upsellbg.gif) no-repeat;}
.compareupsell p                {color:#fff;margin:0 0 8px 0;}
.compareupsell span             {font-weight:bold;}


/* Medical Screening */

input.editbuttons               {background-image:url(../images/85x20.gif);}
span.questionInfo               {display:block;width:22px;height:22px;background-color:transparent;background-image:url(../images/questionMark.gif);cursor:pointer;float:left;margin:-2px 0 0 0;}

/* Landing page */

#landingbanner                  {width:840px;height:108px;margin:0 auto;}
.landingpage p                  {margin:20px 0;font-size:14px;}

ul#boxes                        {list-style:none;margin:20px 0 20px 0;padding:0;}

ul#boxes li                     {float:left;padding:50px;margin:0;padding:0;color:#00315c;font-size:22px;font-weight:bold;width:282px;height:234px;}

ul#boxes li#single              {background-image:url(../../../resources/images/landing/abbey/single_3pack.jpg);}
ul#boxes li#annual              {background-image:url(../../../resources/images/landing/abbey/annual_3pack.jpg);margin-left:10px;}
ul#boxes li#wintersports        {background-image:url(../../../resources/images/landing/abbey/wintersports_3pack.jpg);margin-left:10px;}

h2#abbeylanding                 {color:#00315c;font-weight:bold;text-align:left;margin-top:20px;font-size:28px;}
.abbeybottom                    {background:#fff url(../../../resources/images/landing/abbey/balloon.jpg) no-repeat right top;}
ul#abbeybenefits                {width:607px;list-style:none;padding:5px 0 0 0;float:left;}
ul#abbeybenefits li             {font-size:16px;font-weight:bold;background:transparent url(../../../resources/images/landing/abbey/arrow.gif) no-repeat left;list-style:none;margin:20px 0;padding:5px 44px;font-size:22px;}
ul#abbeybenefits li span        {color:#ffca05;}
hr.abbeyhr                      {border:none;border-top:1px solid #ccc;margin:30px 0;}

.abbeylandingform               {background-color:#ffca05;border-radius:10px;padding:10px;font-size:18px;}
.abbeylandingform label         {padding-top:7px;display:block;float:left;margin-left:10px;}
.abbeylandingform select        {padding:10px;display:block;float:left;margin:0 0 0 10px;}
a.abbey_getaquote               {background:#fff url(../../../resources/images/landing/abbey/buttonbg.gif) repeat-x;color:#fff;border:3px solid #fff;border-radius:5px;padding:5px 15px;text-decoration:none;font-size:18px;font-weight:bold;display:block;float:left;margin-left:10px;}

#abbeyprices                    {float:right;background-color:#ffca05;border-radius:5px;padding:10px;width:210px;margin:220px 0 0 0;}
#abbeyprices ul                 {margin:0;padding:0;list-style:none;}
#abbeyprices li                 {font-size:16px;list-style:none;margin:10px 0;}
#abbeyprices li span            {font-weight:bold;color:#00315c;}

#_ctl0_ContentPlaceHolder1_unionError {float:left;margin-top:15px;}